Browsing Turkish translation

Don't show this notice anymore
Before translating, be sure to go through Linux Mint instructions.
110 of 94 results
1.
Multimedia Codecs
Çokluortam Çözücüleri
Translated and reviewed by Butterfly on 2017-08-07
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:70 usr/lib/linuxmint/mintinstall/mintinstall.py:72
2.
Multimedia Codecs for KDE
KDE için Çokluortam Çözücüleri
Translated and reviewed by Butterfly on 2017-08-07
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:71
3.
Reviews
İncelemeler
Translated by Hasan Görmüş on 2011-07-07
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:312 usr/lib/linuxmint/mintinstall/mintinstall.py:2027 usr/lib/linuxmint/mintinstall/mintinstall.py:2058 usr/share/linuxmint/mintinstall/mintinstall.glade.h:17
4.
All
Tümü
Translated and reviewed by Butterfly on 2017-08-04
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:410
5.
Cannot process this file while there are active operations.
Please try again after they finish.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
Bu dosya aktif işlemler varken işlenemiyor.
Lütfen bittikten sonra yeniden deneyin.
Translated and reviewed by Butterfly on 2018-07-17
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:524
6.
The Flatpak repo you are trying to add already exists.
Eklemek çalıştığınız Flatpak deposu zaten var.
Translated and reviewed by Butterfly on 2018-07-17
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:545
7.
An error occurred attempting to add the Flatpak repo.
Flatpak deposunu eklemeye çalışırken bir hata oluştu.
Translated and reviewed by Butterfly on 2018-07-17
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:553
8.
Flatpak support is not currently available. Try installing flatpak.
Flatpak desteği şu an kullanılabilir değildir. Kullanabilmek için flatpak paketini yüklemeyi deneyin.
Translated and reviewed by Butterfly on 2018-11-19
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:561
9.
Flatpak support is not currently available. Try installing flatpak and gir1.2-flatpak-1.0.
Flatpak desteği şu an kullanılabilir değildir. Kullanabilmek için flatpak ve gir1.2-flatpak-1.0 paketlerini yüklemeyi deneyin.
Translated and reviewed by Butterfly on 2018-11-19
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:580
10.
Software Manager
Yazılım Yöneticisi
Translated and reviewed by Volkan on 2009-10-18
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:631 usr/lib/linuxmint/mintinstall/mintinstall.py:1192 generate_desktop_files:24 generate_desktop_files:35
110 of 94 results

This translation is managed by Turkish translation team for Linux Mint, assigned by Linux Mint.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Ali Kömesöğütlü, Butterfly, Cihan Ersoy, Hasan Görmüş, Jake Argent, Macky, Mesut Yaver, Metelci, Muhammet Kara, Oguz Serkan Ozturk, Volkan, Yiğit Ateş, canberkcevik.